#wrapper {
    background: #fff;
}
.header_section {
    color: #fff;
    background: -webkit-linear-gradient(#3c69e0, #7bc1f5);
    background: -o-linear-gradient(#3c69e0, #7bc1f5);
    background: -moz-linear-gradient(#3c69e0, #7bc1f5);
    background: linear-gradient(#3c69e0, #7bc1f5);
}
.navigation_menu {
    background-color: #fff;
    -webkit-box-shadow: 0 4px 5px -3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 4px 5px -3px rgba(0, 0, 0, 0.3);
    box-shadow: 0 4px 5px -3px rgba(0, 0, 0, 0.3);
    z-index: 9999;
}
.dropdown-menu .active a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    background-color: #5f9aec;
}
.collapse ul.nav li.current-menu-item .dropdown-toggle,
.collapse ul.nav li.current-menu-parent .dropdown-toggle,
.collapse ul.nav li.current_page_ancestor .dropdown-toggle,
.navbar-default .navbar-collapse ul.nav li.current-menu-item .dropdown-toggle.collapse ul.nav li.current_page_ancestor .dropdown-toggle,
.navbar-default .navbar-collapse ul.nav li.current-menu-parent .dropdown-toggle,
.navbar-default .navbar-collapse ul.nav li.current_page_ancestor .dropdown-toggle {
    background-color: #5f9aec;
    box-shadow: 3px 3px 0 rgba(201, 201, 201, 1);
    color: #fff !important;
    border-radius: 0;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    background-color: #5f9aec;
}
.dropdown-menu {
    background-color: rgba(95, 154, 236, 0.9);
}
.enigma_heading_title h3 {
    border-bottom: 4px solid #31a3dd;
    color: #3b3b3b;
}
.enigma_heading_title2 h3 {
    border-bottom: 2px solid #31a3dd;
    color: #3b3b3b;
}
.enigma_home_portfolio_caption {
    position: relative;
    color: #666;
    border-bottom: 3px solid #6eb0f0;
}
.enigma_home_portfolio_caption:hover {
    text-decoration: none;
}
.enigma_home_portfolio_caption:hover h3 a {
    color: #fff;
}
.img-wrapper:hover .enigma_home_portfolio_caption h3 a {
    color: #fff;
}
.enigma_carousel-next,
.enigma_carousel-prev {
    background-color: #fff;
    border: 2px solid #31a3dd;
}
.enigma_carousel-next:hover,
.enigma_carousel-prev:hover {
    background-color: #31a3dd;
    color: #fff;
}
.enigma_carousel-next:hover i,
.enigma_carousel-prev:hover i {
    color: #fff;
}
.enigma_carousel-next i,
.enigma_carousel-prev i {
    color: #31a3dd;
}
.enigma_blog_thumb_wrapper {
    background: #fff;
    border-bottom: 5px solid #31a3dd;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.7);
}
.enigma_blog_thumb_wrapper h2 a {
    color: #31a3dd;
    transition: all 0.4s ease 0s;
}
.enigma_blog_thumb_wrapper h2:hover a {
    color: #31a3dd;
}
.enigma_blog_thumb_date li i {
    color: #31a3dd;
}
.enigma_blog_thumb_wrapper span a i {
    color: #31a3dd;
}
.enigma_blog_thumb_wrapper span a {
    color: #555;
}
.enigma_blog_thumb_footer {
    padding-top: 20px;
    padding-bottom: 10px;
    border-top: 3px solid #f5f5f5;
}
.enigma_blog_read_btn {
    background-color: #3d92e0;
    position: absolute;
    bottom: 0;
    right: 0;
}
.enigma_blog_read_btn i {
    margin-right: 5px;
}
.enigma_blog_read_btn:hover {
    background-color: #3d92e0;
    color: #fff;
}
.enigma_blog_read_btn a {
    color: #fff;
}
.enigma_post_date {
    background: #31a3dd;
    color: #fff;
}
.enigma_sidebar_widget_title {
    background: #31a3dd;
}
.enigma_sidebar_link p a:hover,
.enigma_sidebar_widget ul li a:hover {
    color: #31a3dd;
}
.enigma_contact_input_control:focus {
    border-color: #31a3dd;
    -webkit-box-shadow: inset 0 0 0 #31a3dd, 0 0 5px #31a3dd;
    box-shadow: inset 0 0 0 #31a3dd, 0 0 5px #31a3dd;
}
.enigma_carousel-next i,
.enigma_carousel-prev i {
    color: #31a3dd;
}
.enigma_callout_area {
    background-color: #31a3dd;
}
.enigma_footer_area {
    background: #4c6176;
}
.breadcrumb li a {
    color: #31a3dd !important;
}
.enigma_footer_widget_column ul li a {
    color: #fff;
    font-size: 13px;
}
.enigma_footer_widget_column ul li a:hover {
    color: #fff;
}
.enigma_callout_area a:hover {
    background-color: #393c40;
}
.aligncenter {
	text-align: center
}
